/*
 *	Article CSS
 */

#mainContent {
	height: 850px;
	margin-left: 0px;
}

#article {
	width: 740px;
	vertical-align: top;
	text-align: left;
	padding-left: 15px;
	padding-right: 13px;
}

#article h2, #article h5, #article div {
	margin: 0px;
	padding: 0px;
}

#articleBody {
	padding-top: 10px !important;
}

#articleTitle {
	font-weight: normal;
	color: #104c92;
	text-transform: uppercase;
}

#articleSubTitle {
	font-size: 13pt;
    color: #6E6E6E;
}

#article h5 {
	font-weight: normal;
	padding-top: 15px;
	font-style: italic;
	font-size: 13pt;
	color: #3d3d3d;
	line-height: 25px;
}

#articleImg {
	width: 700px;
	position: relative;
	top: 10px;
}

.objectDescription {
	font-size: 11pt;
	font-style: italic;
	color: #999;
}

#articleText {
	position: relative;
	top: 20px;
	text-align : justify;
}

#articleText a {
	font-weight: normal;
}

.para {
	margin-bottom: 15px !important;
}

.para img, .para iframe {
	margin-top: 14px;
	max-width: 698px;
	border: 1px solid #666;
	padding: 1px;
}

.paraTitle {
	font-weight: bold !important;
	margin-bottom: 15px !important;
	margin-top: 15px !important;
	font-size: 15pt;
	color: #437fc5;
}

.paraText {
	text-align: left;
	font-style: normal;
	font-size: 12pt;
	line-height: 25px;
}

.paraLeft {
	float: left;
	margin-right: 25px !important;
	margin-top: -10px !important;
}

.paraRight {
	float: right;
	margin-left: 25px !important;
	margin-top: -10px !important;
}

#tree {
	padding: 2px;
	padding-bottom: 3px !important;
	border-bottom: 1px solid #bbb;
}

.treeLink {
	font-size: 10pt;
}

.treeLink a {
	text-decoration: none;
	font-weight: normal !important;
	color: #104c92 !important;
}

.treeLink a:hover {
	color: #D86666 !important;
}

.nextLink {
	width: 23px;
	margin-bottom: -7px;
}

.socialButtons {
	float: right;
	margin-right: -30px !important;
}

.fb-comments {
	width: 700px !important;
	margin-top: 10px !important;
}

#sidebar {
	padding-top: 6px;
}